@import "./_mixins.scss";
@import "./_piaf.style.scss";
@import "./_plugins.scss";

/** your custom css code **/
/* 
html {
    background-color: $theme-color-1 !important;
}
*/

// inline country code select with phone field
.phone .col {
  display: flex;
}
.vue-country-select {
  border-color: #d7d7d7 !important;
  box-shadow: none !important;
  border-radius: 0.1rem !important;
}
.vue-country-select .country-code {
  font-size: 0.8rem;
}

.search-container {
  gap: 0.5rem;
  width: 90%;
	padding-bottom: 1rem;
  @include respond-below(md) {
    width: 100%;
  }
}

// hide default vue-excel-xlsx button
.btn-export {
  border: none;
  background: transparent;
  display: none;
}

